﻿configFrame {
    display: block;
    border-right: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    overflow-y: auto;
    overflow-x: auto;
}

.header-config-apps-group {
    padding-left: 0.5rem;
    margin-bottom: 1rem;
    font-size: 1.2em;
}

.grid-container-header-config-app-partial {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 100%;
    background-color: transparent;
    height: 100%;
    width: 100%;
}

.grid-container-content-config-app-partial {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100%;
    background-color: transparent;
    height: 100%;
    width: 100%;
}

.image-config-common {
    max-width: 100%;
}

.grid-container-config-common-image {
    display: grid;
    grid-template-columns: 90% 10%;
}

.grid-container-frame-config-company {
    display: grid;
    grid-template-areas: 'gridArea';
    background-color: transparent;
}

.grid-container-config-company {
    display: grid;
    grid-template-areas: 'Config Space Apps';
    grid-template-columns: 48% 2% 48%;
    background-color: transparent;
}


.grid-container-frame-config-loc
{
    display: grid;
    grid-template-areas: 'gridArea';
    background-color: transparent;
}

.grid-container-config-loc {
    display: grid;
    grid-template-areas: 'Config Space Image';
    grid-template-columns: 48% 4% 48%;
    background-color: transparent;
}


.grid-container-frame-config-area {
    display: grid;
    grid-template-areas: 'gridArea';
    background-color: transparent;
}

.grid-container-config-area {
    display: grid;
    grid-template-areas: 'Config Space Image';
    grid-template-columns: 48% 4% 48%;
    background-color: transparent;
}

.grid-container-frame-config-user {
    display: grid;
    grid-template-areas: 'gridArea';
    background-color: transparent;
}

.grid-container-config-user {
    display: grid;
    grid-template-columns: 48% 4% 48%;
    background-color: transparent;
}


.grid-container-frame-config-device {
    display: grid;
    grid-template-areas: 'gridArea';
    background-color: transparent;
}

.grid-container-config-device {
    display: grid;
    grid-template-areas: 'Config Space Settings';
    grid-template-columns: 48% 4% 48%;
    background-color: transparent;
}

.grid-container-infos-device-config-device {
    display: grid;    
    grid-template-columns: 48% 48%;
    grid-column-gap : 4%;
    background-color: transparent;
}

.grid-container-infos-device-config-sensor {
    display: grid;
    grid-template-columns: 20% 20% 52%;
    grid-column-gap: 4%;
    background-color: transparent;
}

.text-area-config-device {
    resize: none;
}